/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#A0C977;
}

* { outline: none; }

/* ---------------------------------------------------------------------------*/

.flash_bg {
	background-image: url('../images/flash_mainbg.gif');
	background-repeat: repeat-x;
}

.flash_bg2 {
	background-image: url('../images/flash_boxbg.gif');
	background-repeat: repeat-x;
}

.bodybox_bg {
	background-image: url('../images/bodybox_middle.gif');
	background-repeat: repeat-y;
}

/* ---------------------------------------------------------------------------*/

.emailtop_text{
	font-family:"Trebuchet MS";
	color:#FF251D;
	font-size : 15px;
	font-weight:normal;
	text-align:left;
	text-decoration : none;
}

.email{
	font-family:"Trebuchet MS";
	color:#009FCB;
	font-size : 16px;
	font-weight:normal;
	text-align:left;
	text-decoration : none;
}

.email_text{
	font-family:"Trebuchet MS";
	color:#000000;
	font-size : 13px;
	font-weight:normal;
	text-align:justify;
	text-decoration : none;
}

.remember_text{
	font-family:"Trebuchet MS";
	color:#FF251D;
	font-size : 13px;
	font-weight:bold;
	text-align:left;
	font-style:italic;
	text-decoration : none;
}

.copyright{
	font-family:"Trebuchet MS";
	color:#000000;
	font-size : 12px;
	font-weight:normal;
	text-align:center;
	font-style:normal;
	text-decoration: none;
}

.maintenance{
	font-family:"Trebuchet MS";
	color:#FF0000;
	font-size : 12px;
	font-weight:normal;
	text-align:center;
	font-style:normal;
	text-decoration: none;
}

.topmenu1 {
	font-family:"Trebuchet MS";
	font-size:13px;
	font-weight:normal;
	color:#ffffff;
	text-decoration:none;
	text-align:center;
}



/* ---------------------------------------------------------------------------*/

.menulink a {
	font-family:"Trebuchet MS";
	font-size:13px;
	font-weight:normal;
	color:#ffffff;
	text-decoration:none;
	text-align:center;
}

.menulink a:hover {
	font-family:"Trebuchet MS";
	font-size:13px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
	text-align:center;
}

.sitemenulink a {
	font-family:"Trebuchet MS";
	font-size:14px;
	font-weight:normal;
	color:#009FCB;
	text-decoration:none;
	text-align:left;
}

.sitemenulink a:hover {
	font-family:"Trebuchet MS";
	font-size:14px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
	text-align:left;
}
#subNav	{
	text-align: center;
	margin: 4px 0;
	color: #749b4d;
}
#subNav a:link, #subNav a:visited	{
	font-family:"Trebuchet MS";
	font-size:12px;
	color: #FFF;
	text-decoration: none;
}
#subNav a:hover, #subNav a:active	{
	text-decoration: underline;
	color: #000;
}